Twenty Year Anniversary
Showing 1 - 25 of 44 RSS Feed

Files from Ehsan Hosseini

First Active2015-08-12
Last Active2017-06-15
WordPress WP Job Manager 1.26.1 Cross Site Scripting
Posted Jun 15, 2017
Authored by Ehsan Hosseini

WordPress WP Job Manager plugin version 1.26.1 suffers from a stored cross site scripting vulnerability.

tags | exploit, xss
MD5 | 22f715ada1cd2bc8be3ef851254722ce
Atbox.io Open Redirect
Posted Nov 27, 2016
Authored by Ehsan Hosseini

Atbox.io suffers from an open redirection vulnerability.

tags | exploit
MD5 | 6f23453b455a1fade13c75689580197a
SweetRice 1.5.1 File Upload
Posted Nov 3, 2016
Authored by Ehsan Hosseini

SweetRice version 1.5.1 suffers from a remote file upload vulnerability.

tags | exploit, remote, file upload
MD5 | 2a6f7eb53a61263e6d355594fb03699a
SweetRice 1.5.1 Local File Inclusion
Posted Nov 2, 2016
Authored by Ehsan Hosseini

SweetRice version 1.5.1 suffers from a local file inclusion vulnerability.

tags | exploit, local, file inclusion
MD5 | fd1b8a05213a6ee380797b66fa596fb7
Adobe Reader 9.3.0 DLL Hijacking
Posted Oct 25, 2016
Authored by Ehsan Hosseini

Adobe Reader version 9.3.0 suffers from a dll hijacking vulnerability.

tags | exploit
systems | windows
MD5 | 370f547fa7bd8ce0c27a0c901e495886
Event Calendar PHP 1.5 Cross Site Request Forgery
Posted Oct 21, 2016
Authored by Ehsan Hosseini

Event Calendar PHP version 1.5 suffers from a cross site request forgery vulnerability.

tags | exploit, php, csrf
MD5 | b91ca9cbb22d6e15045266d8731ce70d
Event Calendar PHP 1.5 SQL Injection
Posted Oct 21, 2016
Authored by Ehsan Hosseini

Event Calendar PHP version 1.5 suffers from a remote SQL injection vulnerability.

tags | exploit, remote, php, sql injection
MD5 | 753ac9cb8885aeb3cdb3c2164298e9bc
Microsoft Visual Studio 2010 DLL Hijacking
Posted Oct 21, 2016
Authored by Ehsan Hosseini

Microsoft Visual Studio 2010 suffers from a dll hijacking vulnerability.

tags | exploit
systems | windows
MD5 | 8bb2268a4cc4141fd5c21ddb37820f86
Sublime Text Editor 3 DLL Hijacking
Posted Oct 20, 2016
Authored by Ehsan Hosseini

Sublime Text Editor version 3 suffers from a dll hijacking vulnerability.

tags | exploit
systems | windows
MD5 | 08f0bbeb5d22db8eb2268dc2af9b89f6
NO-IP DUC 4.1.1 DLL Hijacking
Posted Oct 20, 2016
Authored by Ehsan Hosseini

NO-IP DUC version 4.1.1 suffers from a dll hijacking vulnerability.

tags | exploit
systems | windows
MD5 | 0cbbcf60dfd355b58c3bee62caa5f466
Simple Forum PHP 2.4 Cross Site Request Forgery
Posted Oct 14, 2016
Authored by Ehsan Hosseini

Simple Forum PHP version 2.4 suffers from a cross site request forgery vulnerability.

tags | exploit, php, csrf
MD5 | 348a8f2f3d740d821d6525a1e1b06c55
Simple Forum PHP 2.4 SQL Injection
Posted Oct 14, 2016
Authored by Ehsan Hosseini

Simple Forum PHP version 2.4 suffers from a remote SQL injection vulnerability.

tags | exploit, remote, php, sql injection
MD5 | 0c8f36bfef1f552bf65a54beeed6c4e8
Simple Forum PHP 2.4 Cross Site Scripting
Posted Oct 14, 2016
Authored by Ehsan Hosseini

Simple Forum PHP version 2.4 suffers from a cross site scripting vulnerability.

tags | exploit, php, xss
MD5 | 850c0f31b9ac3a5c355e15cec10233de
NO-IP DUC 4.1.1 Privilege Escalation
Posted Oct 14, 2016
Authored by Ehsan Hosseini

NO-IP DUC version 4.1.1 suffers from an unquoted service path privilege escalation vulnerability.

tags | exploit
MD5 | d3162133f1f6173610a67e862dae0825
Simple Blog PHP 2.0 SQL Injection
Posted Oct 13, 2016
Authored by Ehsan Hosseini

Simple Blog PHP version 2.0 suffers from a remote SQL injection vulnerability.

tags | exploit, remote, php, sql injection
MD5 | a3d925f22175f89144a96a0235314fec
Simple Blog PHP 2.0 Cross Site Request Forgery / Cross Site Scripting
Posted Oct 13, 2016
Authored by Ehsan Hosseini

Simple Blog PHP version 2.0 suffers from cross site request forgery and cross site scripting vulnerabilities.

tags | exploit, php, vulnerability, xss, csrf
MD5 | e998b49792a643ae9a5ec03a7f107ae3
Google Docs XSPA / SSRF
Posted Sep 10, 2016
Authored by Ehsan Hosseini

Google Docs appears to suffer from XSPA and SSRF vulnerabilities.

tags | exploit, vulnerability
MD5 | 2beef0a5d12abd189250a32d3969f036
DirectAdmin CP 1.50.0 Cross Site Request Forgery
Posted Mar 23, 2016
Authored by Ehsan Hosseini | Site vulnerability-lab.com

DirectAdmin CP version 1.50.0 suffers from a client-side cross site request forgery vulnerability.

tags | exploit, csrf
MD5 | d7f7b7edd926935189e8fbe71415f7b9
WordPress WP Mailto Links 2.0.1 Cross Site Scripting
Posted Mar 12, 2016
Authored by Ehsan Hosseini

WordPress WP Mailto Links plugin version 2.0.1 suffers from a cross site scripting vulnerability.

tags | exploit, xss
MD5 | eee2e9b0fc13993dd5501f8d7e22e99f
WordPress Email Encoder Bundle 1.4.3 Cross Site Scripting
Posted Mar 12, 2016
Authored by Ehsan Hosseini

WordPress Email Encoder Bundle plugin version 1.4.3 suffers from a cross site scripting vulnerability.

tags | exploit, xss
MD5 | 8e10386e6b7fd42bef5dabe204d181bc
Pulse CMS 4.5.2 Backup Disclosure
Posted Mar 3, 2016
Authored by Ehsan Hosseini

Pulse CMS version 4.5.2 suffers from a backup disclosure vulnerability.

tags | exploit, info disclosure
MD5 | 183dc4c0ccbc13c9ee9e086dc66c7a57
Pulse CMS 4.5.2 Local File Inclusion
Posted Feb 29, 2016
Authored by Ehsan Hosseini

Pulse CMS version 4.5.2 suffers from a local file inclusion vulnerability.

tags | exploit, local, file inclusion
MD5 | 91ecbf9d234bfc6ceb822d90fc2689d3
RozBlog Weblog Service Cross Site Request Forgery / Cross Site Scripting
Posted Feb 24, 2016
Authored by Ehsan Hosseini

RozBlog Weblog Service suffers from cross site request forgery and cross site scripting vulnerabilities.

tags | exploit, vulnerability, xss, csrf
MD5 | ccd7779facadcf053af1b773e5acc8a9
SamenBlog Weblog Service Cross Site Request Forgery / Cross Site Scripting
Posted Feb 22, 2016
Authored by Ehsan Hosseini

SamenBlog Weblog Service suffers from cross site request forgery and cross site scripting vulnerabilities.

tags | exploit, vulnerability, xss, csrf
MD5 | 947963a213a487d26dda5ef2326e1b2e
PivotX CMS 2.3.10 Cross Site Request Forgery / Cross Site Scripting
Posted Feb 11, 2016
Authored by Ehsan Hosseini

PivotX CMS version 2.3.10 suffers from cross site request forgery and cross site scripting vulnerabilities.

tags | exploit, vulnerability, xss, csrf
MD5 | 599daddbca4b64bcc49cadb1e5e997aa
Page 1 of 2
Back12Next

Want To Donate?


Bitcoin: 18PFeCVLwpmaBuQqd5xAYZ8bZdvbyEWMmU

File Archive:

August 2018

  • Su
  • Mo
  • Tu
  • We
  • Th
  • Fr
  • Sa
  • 1
    Aug 1st
    19 Files
  • 2
    Aug 2nd
    17 Files
  • 3
    Aug 3rd
    16 Files
  • 4
    Aug 4th
    1 Files
  • 5
    Aug 5th
    1 Files
  • 6
    Aug 6th
    19 Files
  • 7
    Aug 7th
    15 Files
  • 8
    Aug 8th
    9 Files
  • 9
    Aug 9th
    7 Files
  • 10
    Aug 10th
    10 Files
  • 11
    Aug 11th
    1 Files
  • 12
    Aug 12th
    0 Files
  • 13
    Aug 13th
    14 Files
  • 14
    Aug 14th
    0 Files
  • 15
    Aug 15th
    0 Files
  • 16
    Aug 16th
    0 Files
  • 17
    Aug 17th
    0 Files
  • 18
    Aug 18th
    0 Files
  • 19
    Aug 19th
    0 Files
  • 20
    Aug 20th
    0 Files
  • 21
    Aug 21st
    0 Files
  • 22
    Aug 22nd
    0 Files
  • 23
    Aug 23rd
    0 Files
  • 24
    Aug 24th
    0 Files
  • 25
    Aug 25th
    0 Files
  • 26
    Aug 26th
    0 Files
  • 27
    Aug 27th
    0 Files
  • 28
    Aug 28th
    0 Files
  • 29
    Aug 29th
    0 Files
  • 30
    Aug 30th
    0 Files
  • 31
    Aug 31st
    0 Files

Top Authors In Last 30 Days

File Tags

Systems

packet storm

© 2018 Packet Storm. All rights reserved.

Services
Security Services
Hosting By
Rokasec
close